<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da82083fc8776b10c23c805d5f8977f1">
  <dict>
    <!--2023-02-11 10:01:18.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:01:18.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_carrier">Neotel</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_number">132</string>
    <!--2023-02-11 10:01:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
